body {
    background: #020202;
    font-family: "Ubuntu", sans-serif;
    color: #ffffff;
    margin: 0;
}

.main-header {
    background: #151515;
    position: fixed;
    top: 0;    
    width: 100%;
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid black;
    box-sizing: border-box;
    display: inline-block;
    z-index: 2;
}

.main-header > div {
    display: inline-block;
    vertical-align: middle;
}

.main-header__brand {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    height: 22px;
    display: inline-block;
}

.main-header__brand img {
    height: 100%;
}

.main-nav {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    width: calc(100% - 50px);
}

.main-nav__items {
    list-style: none;
    margin: 0;
    vertical-align: middle;
    padding: 0;
}

.main-nav__item {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 15px;
    font-weight: bold;
}

.main-nav__item a {
    text-decoration: none;
    color: #3fcf3f;
}

.main-nav__item a:hover,
.main-nav__item a:active {
    color: #fefee7
}

.main-nav__item--cta a {
    background: black;
    padding: 8px 16px;
    border-radius: 4px;
}

.main-nav__item--cta a:hover,
.main-nav__item--cta a:active {
    background: #151515;
}

.main-footer {
    background-color: #000;
    color: #fff;
    margin: 32px 0 0 0;
    padding: 0;
}

.main-footer__links {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.main-footer__link {
    display: inline-block;
    margin: 0 24px;
    padding: 8px;
}

.main-footer__link a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

.main-footer__link a:active,
.main-footer__link a:hover {
    color: #3fcf3f;
}

.section-title {
    text-align: center;
}

.button {
    background-color: #464678;
    box-shadow: 0 1px .5px .5px #000;
    font-weight: bold;
    text-align: center;
    color: #fff;
    width: 100%;
    padding: 4px;
    margin: 8px 0;
    border: 0;
    border-radius: 4px;
    font: inherit;
    font-weight: bold;
    cursor: pointer;
}

.button:active,
.button:hover {
    background-color: #4B4B69;
    box-shadow: 0 0 0 0;
    outline: none;
}